/* Default animation */

@-webkit-keyframes fadeBottom {
	0% {
		opacity: 0;
		-webkit-transform: translateY(50%);
		transform: translateY(50%);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@-moz-keyframes fadeBottom {
	0% {
		opacity: 0;
		-webkit-transform: translateY(50%);
		transform: translateY(50%);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes fadeBottom {
	0% {
		opacity: 0;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}

.fade-bottom {
	opacity: 1;
	-webkit-animation-name: fadeBottom;
	animation-name: fadeBottom;
	-webkit-animation-duration: .5s;
	animation-duration: .5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	visibility: visible !important;
}

/* Two */

@-webkit-keyframes fadeBottomTwo {
	0% {
		opacity: 0;
		-webkit-transform: translateY(50%);
		transform: translateY(50%);
	}

	28% {
		opacity: 0;
		-webkit-transform: translateY(50%);
		transform: translateY(50%);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@-moz-keyframes fadeBottomTwo {
	0% {
		opacity: 0;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%);
	}

	28% {
		opacity: 0;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes fadeBottomTwo {
	0% {
		opacity: 0;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%);
	}

	28% {
		opacity: 0;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}

.fade-bottom.animated-two {
	-webkit-animation-name: fadeBottomTwo;
	animation-name: fadeBottomTwo;
	-webkit-animation-duration: .7s;
	animation-duration: .7s;
}

/* Three */
@-webkit-keyframes fadeBottomTwo {
	0% {
		opacity: 0;
		-webkit-transform: translateY(50%);
		transform: translateY(50%);
	}

	44% {
		opacity: 0;
		-webkit-transform: translateY(50%);
		transform: translateY(50%);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@-moz-keyframes fadeBottomTwo {
	0% {
		opacity: 0;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%);
	}

	44% {
		opacity: 0;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes fadeBottomTwo {
	0% {
		opacity: 0;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%);
	}

	44% {
		opacity: 0;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}

.fade-bottom.animated-three {
	-webkit-animation-name: fadeBottomTwo;
	animation-name: fadeBottomTwo;
	-webkit-animation-duration: .9s;
	animation-duration: .9s;
}